{
	"description" : "Evil Within 2 animated wallpaper,  with some glow effects on skin, floor and the sign, motion effects on arms and shotgun plus all the lines keeping the photos in place on the wall, and as always some particle effects with a sort of 3D effect.\n\nThe quality of the GIF does not showcase the real quality of the wallpaper.\n\nHope you enjoy it!",
	"file" : "scene.json",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0.4235294117647059 0.00392156862745098 0.00392156862745098"
			}
		}
	},
	"preview" : "preview.gif",
	"tags" : [ "Game" ],
	"title" : "Evil Within 2 - Glow [4K]",
	"type" : "scene",
	"visibility" : "public",
	"workshopid" : 1177775759
}